Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP 5.8 libwww-perl-6.15 6.15 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.9 Test-Simple-1.302059 1.302059 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000